
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	color:#4d4d4d;
	margin:0;
	padding:0;
	font-size:12px;
	line-height:19px;
	background-color:#2b2b2b;
}

#wrapper {
	width: 960px;
	margin: 0px auto;
}
#wrapper-home {
	width: 995px;
	margin: 0px auto;
}


/* @@@@@[  Headings  ]@@@@@ */
h1 {
	margin:0px;
	padding:0 0 9px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:22px;
	color:#85bd18;
	font-weight:normal;
}
h2 {
	margin:0;
	padding:0 0 5px 13px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:19px;
	font-weight:normal;
	color:#4d4d4d;
	background:url(images/bullet1.gif) 0px 4px no-repeat;
}
h3 {
	margin:0 0 2px 0;
	padding:0 0 4px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color:#b39c01;
	border-bottom:1px solid #b39c01;
}
h4 {
	margin:0;
	padding:0 0 2px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:19px;
	color:#4d4d4d;
}

/* @@@@@[  Redefined Tags / Classes  ]@@@@@ */
.clrSolo {
	clear: both; 
 	font-size: 0px; 
 	line-height: 0px; 
 	margin: 0px; 
 	padding: 0px; 
 	visibility: hidden;
	height: 0;
}
.clr {
 	clear: both;
}
.left {
 	float: left;
}
.right {
 	float: right;
}
a {
	text-decoration:none;
	color:#85bd18;
	outline:none;
}
a:hover {
	text-decoration:underline;
}
a img {border:none;}
a.back-to-top {
	padding:0 0 0 13px;
	background:url(images/bullet4.gif) 0px 3px no-repeat;
}
.pdf {
	padding:0 0 2px 20px;
	line-height:21px;
	background:url(images/pdf_icon.gif) 0px 0px no-repeat;
}
.xls {
	padding:0 0 2px 20px;
	line-height:21px;
	background:url(images/xls_icon.jpg) 0px 0px no-repeat;
}
p {
	margin:0;
	padding-bottom:16px;
}
.imgLeft {
	float: left;
	margin: 5px 25px 10px 0;
}

.imgRight {
	float: right;
	margin: 0 6px 10px 10px;
}
/* @@@@@[  Form Elements  ]@@@@@ */
input[type="text"],
input[type="password"],
textarea, select {
	font-size:12px; 
	color: #2b2b2b; 
	border: 1px solid #ccc;
	background:inherit;
}



/* @@@@@[ Footer  ]@@@@@ */
#footer {
	width: 100%;
	padding: 7px 0 45px 0;
	margin: 0 auto;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
}
#footer a:link, #footer a:visited, #footer a:active {
	color:#fff;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
	color:#fff;
}
#footer a.seo:visited, #footer a.seo:active, #footer a.seo:link {
	text-decoration:none;	
	color:#fff;
}
#footer a.seo:hover {
	text-decoration: none; cursor: text;
}
#footer #footer-links {
	width:400px;
	float:left;
}
#footer #footer-links a {
	margin:0 16px 0 0;
}
#web-credit {
	width:500px;
	padding:0 2px 0 0;
	float:right;
	text-align:right;
}



/* @@@@@[  Homepage  ]@@@@@ */
#content-home {
	width:995px;
	height:396px;
	padding:65px 0 0 0;
	margin:0;
}
#banner {
	width:397px;
	height:396px;
	float:left;
}
#nav {
	width:130px;
	height:260px;
	padding:111px 25px 26px 70px;
	float:left;
	background-color:#85bd18;
}
#logo-home {
	width:372px;
	float:left;
	background:#fff;
	padding:121px 0px 145px 0px;
	
	
}



/* @@@@@[  Secondary  ]@@@@@ */
#header {
	width:910px;
	height:100px;
	padding:0 50px 0 0;
}
#logo {
	width:54px;
	height:100px;
	float:right;
}
#tag-line {
	width:240px;
	height:20px;
	padding:55px 0 0 0;
}
#content {
	width:960px;
	/*padding:0 0 32px 0;*/
	height:auto;
	background:url(images/content_bg.gif) left top repeat-y;
}
#column1 {
	width:241px;
	float:left;
}
#column2 {
	width:170px;
	float:left;
}
#column3 {
	width: 449px;
	padding: 30px 50px 0 50px;
	float:left;
}
	#column1 #photo {
		width:240px;
		height:395px;
		/*padding-bottom:47px;*/
	}
	#column1 #photo img {
		max-width:240px;
		max-height:395px;
		border:none;
	}
	#column1 .callout {
		width:133px;
		padding:20px 16px 18px 69px;
		margin-left:10px;
		min-height:65px;
		border:1px solid #759c28;
		background:#85bd18 url(images/callout_bg.gif) left top no-repeat;
	}
	#column3 .quote {
		padding: 0px 0 20px 0;
		font-family:Arial, Helvetica, sans-serif;
		font-size:18px;
		line-height:26px;
		color:#b39c01;
	}
	#column3 ul {
		margin:0;
		padding:0 0 20px 10px;
		list-style:none;
	}
	#column3 ul li {
		margin:0;
		padding:0 0 0 13px;
		list-style:none;
		background:url(images/bullet2.gif) 0px 8px no-repeat;
	}
	#column3 ul li ul {
		margin:0;
		padding:0 0 5px 5px;
		list-style:none;
	}
	#column3 .OneOfTwo {
		width: 214px;
		float: left;
		padding: 0px 10px 0px 0px;
		border: 0px dotted #999;
	}
	#column3 .TwoOfTwo {
		width: 214px;
		float: left;
		padding: 0px 0px 0px 10px;
		border: 0px dotted #999;
	}
	
ul#subnav {
	margin:0;
	width:168px;
	padding:24px 0 0 0;
	list-style:none;
	display:block;
	text-align:right;
	border-bottom:1px solid #bfdd87;
}
ul#subnav li.current > a, ul#subnav a.current, #subnav a:hover {
	color:#2b2b2b;
	text-decoration:none;
}
ul#subnav > li {
	width:168px;
	display:block;
	border-top:1px solid #bfdd87;
	border-bottom:1px solid #94c534;
}
ul#subnav > li:first-child {
	border-top:none;
}
ul#subnav li a {
	display:block;
	width:145px;
	font-size:14px;
	line-height:16px;
	padding:5px 15px 5px 5px;
	color:#fff;
}

ul#subnav ul {
	margin:0;
	padding:0 0 4px 0;
	list-style:none;
}
ul#subnav ul li {list-style:none;}
ul#subnav ul li a {
	font-size:12px;
	line-height:13px;
	padding:2px 20px 3px 15px;
}

.table1 {
	margin:5px 0 20px 0;
	padding:0;
	font-size:12px;
}
.table1 th {
	padding:5px;
	background-color:#edffca;
}
.table1 th, .table1 td {
	border-bottom:1px solid #909090;
}
.table1 td {
	padding:2px 5px;
}

/*Contact Form*/
.contactForm {
	margin:10px 0 20px 0;
	padding:0;
}
.contactForm td {
	padding:5px;
	vertical-align:top;
}
.contactForm  span.require{
	color:#F00;
}
.contactForm .tbox1{
	width:300px;
}
.contactForm .tbox2{
	width:50px;
}
.contactForm .tbox3{
	width:200px;
}

.contactForm .tcomment{
	width:300px;
	height:150px;
}

/* bigNumber : "core-values.asp" */
.bigNumberWrapper {
	width: 449px;
	float: left;
}
	.bigNumber {
		width: 40px;
		height: 30px;
		float: left;
		padding: 10px 20px 0px 0px;
		background-image: url(images/bg-bignumber.gif);
		background-repeat: no-repeat;
		font-size: 20px;
		font-weight: bold;
		text-align: center;
		color: #ffffff;
	}
	.bigNumberText {
		width: 389px;
		float: left;
		padding: 10px 0px 20px 0px;
	}
	


.mainlinks{padding:0px 0px 0px 10px; margin:0; width:130px; float:left; background:#85bd18; padding:120px 25px 126px 70px; text-align:right;}
.mainlinks ul {padding:0; margin:0;}
.mainlinks ul li{ float:left; display:inline; padding:0; margin:0; color:#fff;}
.mainlinks ul li a:link{ width:130px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#fff; text-decoration:none; padding:3px 0px 3px 0px; display:block;}
.mainlinks ul li a:visited{ width:130px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#fff; text-decoration:none;  padding:3px 0px 3px 0px; display:block;}
.mainlinks ul li a:hover{ width:130px; font-family:Tahoma; font-size:13px; color:#2b2b2b; text-decoration:none; padding:3px 0px 3px 0px; display:block;}

	
	